{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/abrt-cli",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abrt-cli_function_report",
            "desc": "Test abrt-cli report generation"
        },
        {
            "name": "test_abrt-cli_function_list",
            "desc": "Test abrt-cli list reports"
        },
        {
            "name": "test_abrt-cli_function_remove",
            "desc": "Test abrt-cli remove report"
        },
        {
            "name": "test_abrt-cli_function_info",
            "desc": "Test abrt-cli report info"
        },
        {
            "name": "test_abrt-cli_function_process",
            "desc": "Test abrt-cli process report"
        }
    ]
}